@using MvcOther.Helpers

@{
    ViewBag.Title = "Helper";
}

<h2>Helper</h2>

<div>@Html.GlobalResource("MyRes", "Greeting")</div>

<div>@Html.GlobalResource("MyRes", "Today", DateTime.Now.ToLongDateString())</div>

<div>@Html.LocalResource("Night")</div>

<div>@Html.LocalResource("Price", (100).ToString("C"))</div>
